.text-center {text-align: center; margin-bottom:70px}
.lead { font-size:16px; line-height:1.75; letter-spacing:-0.02em; color:#555; font-weight:300;  word-break:keep-all}
/* ::selection {background-color:#ff3414;color:#fff;} */

@media screen and (max-width: 640px) {
/* input {
   -webkit-appearance: none;
   -webkit-border-radius: 0;
} */
.lead { font-size:17px; font-weight:400}
}


@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100..900&display=swap');

@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.9/dist/web/variable/pretendardvariable.min.css");






/*헤드메뉴*/
#header_wrap {position: fixed; width:100%; height:81px; background:rgba(0,0,0,0.5); z-index:10}
.scrolled #header_wrap  { background-color:#000; border-bottom:none; -webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header {position:absolute;left:0;top:0px;  width:100%; max-width:1400px; left: 50%; transform:translateX(-50%) ;z-index:6;-webkit-transition:all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease; display: flex; justify-content: space-between; align-items: center;}
#header .header-inner {width:100%; height:100% }
#header .gnb { list-style:none; height:100%; position:absolute; right:0px}
#header .gnb > li { float:left; position:relative; display:inline-block; width:100px;  vertical-align:middle; text-align:center;}
#header .gnb > li > a {display:inline-block; line-height:1em; width:100%; color:#ddd; font-size:15px; letter-spacing:-0.5px; font-weight:600; text-decoration:none;}
#header .gnb > li > a:hover {color: #fff}
#header .gnb > li.active {background-color: #b0905e}
#header .gnb > li.active > a {color: #fff}
#header .gnb .login {  font-size:12px; width:70px; color:#fff}
#header .gnb .join { font-size:12px; color:#fff; margin-left:20px}
#header .gnb .login a { color:#ddd; font-size:12px}
#header .gnb .login a:hover { color:#fff}
#header .gnb .join a { color:#ddd; font-size:12px}
#header .gnb .join a:hover { color:#fff}
#header .header-inner .menu {cursor:pointer;text-indent:-9999px; position:absolute;top:29px; left:50%;width:25px;height:20px; background-image:url(../img/cate_more.gif); margin-left:200px; border:0; display:none}
#header .header-inner .menu.on {background-image: url(../img/cate_close.gif)}
#header .gnb > li, #header #right-side-open {height:80px;line-height:80px; -webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;transition: all .3s ease;}
#header #right-side-open { position:absolute; right:0; width:100px; cursor:pointer; border-left:1px solid rgba(255,255,255,0.3); text-align:center; display: inline-block; }
#header #right-side-open span{display:inline-block;width:20px; height:20px;font-size:20px;line-height:1em;margin-top:-10px; margin-left:-10px; position:absolute; top:50%;left:50%; color:#fff;}
#header .gnb .snb {list-style:none; display:none;}
#header #logo { margin-left:25px; padding:0}
#header #logo a { display:block; width:100px; height:80px; line-height:80px}
#header #logo img { width:100%}
#header .gnb .snb,.device-md #header .gnb .snb{display: none;position: absolute;right: -82px;width: 200px; top:80px; border-top: 0;background-color: #000; z-index:2}
#header .gnb .snb li { font-size:14px; line-height:3.1; text-align:left; border-top:1px solid #414141;}
#header .gnb .snb li a { color:#FFF; display:block; padding-left:20px}
#header .gnb .snb li a:hover {color:#fff;  display:block; background-color:#2253b8; text-decoration:none; line-height:3.1}
#header .gnb .snb li:first-child { border-top:0}

#open-button{position:fixed;z-index:2000;right:65px;top:32px;width:40px;height:40px;-webkit-transition:all .3s ease-out;-moz-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;cursor:pointer;display:block;}
#open-button .navicon-line{position:absolute;width:20px;height:2px;border-radius:1px;background:#fff;-webkit-transition:all .7s ease-out;-moz-transition:all .7s ease-out;-o-transition:all .7s ease-out;transition:all .7s ease-out}
#open-button .nl1 {top: 11px;right: 10px; width:30px;}
#open-button .nl2 {top: 19px;right: 10px; width:24px;}
#open-button .nl3 {top: 27px;right: 10px; width:30px;}
#open-button.on>div>div{transform:rotate(225deg);-ms-transform:rotate(225deg);-webkit-transform:rotate(225deg);width:25px;position:absolute;top:15px;right:10px;margin:0;padding:0;background-color:#000;}
#open-button.on>div>div:first-child{transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg)}
#open-button.scrolled .navicon-line {background-color: #fff;}
#open-button.on.scrolled >div>div{background-color:#fff;}

@media screen and (max-width: 960px) {
    #open-button{ display:none}
}



@media screen and (max-width:640px) {
	#header { display:block; background-color:transparent; top:0; height:60px; position:fixed}
	#header #logo { width:120px; display:block}
	#header .gnb { display:none}
	.scrolled #header_wrap { background-color:#fff}
    .scrolled #header { border-bottom:0}
	.scrolled #open-button { z-index:9999}
    .scrolled #open-button .navicon-line { background-color:#333}
}
/*헤드메뉴*/






/*모바일 오른쪽 메뉴*/
#right-side {background-color:#333;position:fixed; z-index:9999; top:0;right:-400px;max-width:400px; width:100%; height:100%; color:#FFF; padding:30px;-webkit-transition: right .3s ease;-moz-transition: right .3s ease;-ms-transition: right .3s ease;-o-transition: right .3s ease;transition: right .3s ease; box-sizing:border-box; overflow:auto;}
#right-side .side_gnb .call a {text-align:center; display:block;position:relative;background:#6cc043; color:#fff; font-weight:bold; height:5.0em; line-height:5em; border-radius:3px; margin-top:10px; padding:2px 0 4px 0;}
#right-side #btn-close-right-side {position:absolute;top:20px;right:0;color:#fff;width:60px;text-align:center;line-height:40px; font-size:16px; cursor:pointer}
#right-side #btn-close-right-side .fa.fa-times { font-size:18px; padding-top:20px}
.right-side-on #right-side {right:0;}
.right-side-on #wrapper { left:-300px; }
.right-side-on #header { left:-300px; }
.right-side-on #rs-overlay {display:block;}

.quick_menu {width:100%; margin:auto; padding-top:20px}
.quick_menu ul { text-align:center}
.quick_menu li{display:inline-block; margin-left:-3px; width:80px; border-right:1px solid #ddd;}
.quick_menu li:last-child { border:0} 
.quick_menu li a{display:block; box-sizing:border-box; color:#f5f5f5; letter-spacing:-0.8px; text-align:center; position:relative;  font-size:12px}
.quick_menu li a:hover{color:#fff;backface-visibility:hidden}
.quick_menu li a.on{color:#fff;border-bottom-color:#FF3300;border-bottom-width:2px;border-bottom-style:solid}

.quick_kakao{text-align:center; height:35px; background-color:#ffd800; display:inline-block; clear:both}
.quick_kakao a{display:block;position:relative;background:#ffd800}
.quick_kakao a img{display:block;margin:0 auto}

.side_gnb{position:relative;width:100%;float:left;padding-top:20px;}
.side_gnb p{color:#fff; text-align:center; padding:20px }
.side_gnb .menu-list{display:block;position:relative;border-bottom:1px solid #555; margin-top:60px}
.side_gnb .menu-list>li>a{display:block;position:relative;color:#fff;font-size:15px;line-height:3.8em;padding:0 1.0em;border-top:1px solid #555; text-decoration:none}
.side_gnb .menu-list>li>a i{display:block;position:absolute;top:50%;transform:translateY(-75%) rotate(135deg);-webkit-transform:translateY(-75%) rotate(135deg);right:1.5em;width:5.31%;max-width:32px;border:1px solid #f2f2f2;border-left-width:0;border-bottom-width:0;transition:transform .3s ease;-webkit-transition:-webkit-transform .3s ease;-ms-transition:transform .3s ease}
.side_gnb .menu-list>li.on>a i{-webkit-transform:translateY(-25%) rotate(315deg);transform:translateY(-25%) rotate(315deg)}
.side_gnb .menu-list>li>a i:before{content:"";display:block;position:relative;padding-top:100%}
.side_gnb .depth-2{display:none;}
.side_gnb .depth-2>li { background-color:#ddd}
.side_gnb .depth-2>li>a{display:block;color:#f2f2f2;font-size:1.2em;line-height:3.0em;padding:0 1.5em 0 2.2em;border-bottom:1px solid #fff; color:#000}
/*모바일 오른쪽 메뉴*/






/*메인배너*/

.main-carousel{padding:0; display:block; position:relative}
.main-carousel .li{height:900px; background-size:cover; background-position:center; position:relative}
.main-carousel .li .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/main_visual_cover.png) center bottom no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:300px;opacity:.35; z-index:1}
.main-carousel .img01 { background-image:url(../img/main_banner_img01.jpg);}
.main-carousel .img02 { background-image:url(../img/main_banner_img02.jpg);}
.main-carousel .img03 { background-image:url(../img/main_banner_img03.jpg);}
.main-carousel .li .copy_area_wrap {position: relative; max-width: 1400px; margin: 0 auto; top: 50%; transform: translateY(-50%); color: #fff; z-index: 2;}
.main-carousel .li .copy_area h1{font-size:29px;font-weight:300; margin-bottom: 30px; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -0.5px;}
.main-carousel .li .copy_area h2{font-size:68px; margin-bottom: 100px; font-family: 'Noto Sans KR', sans-serif; letter-spacing: -4px; line-height: 1.4;}
.main-carousel .li .copy_area h3{font-size:18px;font-weight:300;text-align:left; margin:25px 20px 20px 20px; color:#fff; opacity:0.8; word-break:keep-all}
.main-carousel .li .copy_area h4 {display: inline-block;}
.main-carousel .li .copy_area h4 a {display: flex; align-items: center; color: #fff; font-size: 24px; font-weight: 400; border: 1px solid #fff; padding: 15px 20px; border-radius: 31.5px;}
.main-carousel .li .copy_area h4 a img {height: 31px; width: auto; margin-left: 10px;}

.main-carousel .owl-dots{position:absolute;width:100%; text-align:center; margin:0 auto; bottom:110px;}
.main-carousel .owl-dots .owl-dot{background:rgba(255, 255, 255, 0.5);width:30px;height:5px;display:inline-block;margin-left:10px; border:0}
.main-carousel .owl-dots .owl-dot.active{background:rgba(255, 255, 255, 1)}
.main-carousel .owl-nav{position:absolute;width:100%;bottom:50%}
.main-carousel .owl-nav .owl-prev{width:40px;height:30px;position:absolute;left:50px; font-size:14px; color:#fff; border-top: 1px solid #fff; border-left:0; border-right:0; border-bottom:0; padding-top:5px; text-align:center; background-color:transparent; cursor:pointer}
.main-carousel .owl-nav .owl-next{width:40px;height:30px;position:absolute;right:50px; font-size:14px; color:#fff; border-top: 1px solid #fff; border-left:0; border-right:0; border-bottom:0; padding-top:5px; text-align:center; background-color:transparent;  cursor:pointer}

.main-carousel .owl-prev {position:absolute;top:50%;left:5%;z-index:999;background:url(../img/arrow_left.png) no-repeat; width:62px; height:53px; text-indent:-9999px; border:0; cursor:pointer}
.main-carousel .owl-next {position: absolute; top: 50%; right: 5%;z-index: 999;background:url(../img/arrow_right.png) no-repeat; width:62px; height:53px; text-indent:-9999px; border:0; cursor:pointer}
.main-carousel .owl-prev:hover { background: url("../img/arrow_on_left.png") no-repeat;}
.main-carousel .owl-next:hover { background: url("../img/arrow_on_right.png") no-repeat;}


@media screen and (max-width:960px) {
	.main-carousel .li {height: 800px;}
	.main-carousel .li .copy_area_wrap {padding: 0 20px;}
	.main-carousel .li .copy_area h1 {font-size: 24px; margin-bottom: 30px;}
	.main-carousel .li .copy_area h2 {font-size: 50px; margin-bottom: 60px;}
	.main-carousel .li .copy_area h4 a {font-size: 20px;}
}


@media screen and (max-width:640px) {

	.main-carousel .li { height: 700px;}
	.main-carousel .img01 { background-image:url(../img/m_main_banner_img01.jpg);}
	.main-carousel .img02 { background-image:url(../img/m_main_banner_img02.jpg);}
	.main-carousel .img03 { background-image:url(../img/m_main_banner_img03.jpg);}
	
	.main-carousel .li .copy_area h1 {font-size: 18px; margin-bottom: 20px;}
	.main-carousel .li .copy_area h2 {font-size: 30px; margin-bottom: 40px;}
	.main-carousel .li .copy_area h4 a {font-size: 16px; padding: 10px 15px;}
	.main-carousel .li .copy_area h4 a img {height: 25px;}
	.main-carousel .owl-nav { display:none}

}
/*메인배너*/




/* section 공통 */
.section {padding: 120px 0;}

@media screen and (max-width: 960px) {
	.section {padding: 100px 20px;}
}

@media screen and (max-width: 640px) {
	.section {padding: 80px 20px;}
}
/* section 공통 */





/*section1*/

#section1 .title {margin-bottom: 45px;}
#section1 .title h2 {font-size: 55px;  color: #098016; }
#section1 .title p {font-size: 25px; color: #121212; font-weight: 500; line-height: 35px;}
#section1 .conwrap {display: flex; justify-content: space-between; gap: 30px;}
#section1 .conwrap .con {width: 420px;}
#section1 .conwrap .con .imgwrap {border-radius: 25px; overflow: hidden; margin-bottom: 33px;}
#section1 .conwrap .con .imgwrap img {width: 100%;}
#section1 .conwrap .con .txtwrap {}
#section1 .conwrap .con .txtwrap h3 {font-size: 30px; margin-bottom: 30px; color: #098016;}
#section1 .conwrap .con .txtwrap p {font-size: 20px; color: #555; line-height: 30px; font-weight: 500; word-break: keep-all; margin-bottom: 30px;}
#section1 .conwrap .con .txtwrap a{width: 130px; padding: 10px 0; text-align: center; display: block; border: 1px solid #098016; border-radius: 50px; color: #098016; font-size: 16px; font-weight: 500; }
#section1 .conwrap .con .txtwrap a:hover{background-color: #098016; color: #fff;}
#section1 .title .con2_box{}
#section1 .title .con2_box h2{font-size: 25px; font-weight: 500; }
#section1 .title .con2_box h3{font-size: 55px; line-height: 50px;  font-weight: 700; margin: 25px 0 35px; letter-spacing: -3px;}
#section1 .title .con2_box h3 .color{color: #098016;}
#section1 .title .con2_box p{font-size: 25px; line-height: 30px; }


@media screen and (max-width: 1400px) {
	#section1 .title .con2_box{width: 100%;}
	#section1 .title .con2_box:first-child{margin-bottom: 50px;}
	#section1 .title .con2_box h2{font-size: 18px;}
}

@media screen and (max-width: 960px) {
	#section1 .title {flex-direction: column; align-items: flex-start; margin-bottom: 30px;}
	#section1 .title h2 {margin-right: 0; font-size: 40px; margin-bottom: 10px;}
	#section1 .title p {font-size: 20px; line-height: 30px;}
	#section1 .conwrap .con .txtwrap h3 {font-size: 24px; margin-bottom: 10px;}
	#section1 .conwrap .con .txtwrap p {font-size: 16px; line-height: 26px;}
	#section1 .conwrap .con .txtwrap p br {display: none;}
	#section1 .conwrap .con .imgwrap{border-radius: 20px;}
}
 
@media screen and (max-width:640px) {
	#section1 .title h2 {font-size: 36px;}
	#section1 .title p {font-size: 18px; line-height: 28px;}
	#section1 .conwrap {flex-direction: column;}
	#section1 .conwrap .con {width: 100%; margin-bottom: 30px;}
	#section1 .conwrap .con:last-child {margin-bottom: 0;}
	#section1 .conwrap .con .txtwrap h3 {font-size: 20px;}
	#section1 .conwrap .con .txtwrap p {font-size: 14px; line-height: 24px;}

	#section1 .title .con2_box h2{font-size: 18px;}
	#section1 .title .con2_box h3{font-size: 30px; line-height: 40px;}
	#section1 .title .con2_box p{font-size: 16px;}
}
  
/*section1*/



/*section2*/
#section2{background-color: #f6f6f6;}
#section2 .title {text-align: center; margin-bottom: 110px;}
#section2 .title h2 {font-size: 55px; margin-bottom: 40px;  letter-spacing: -3px;}
#section2 .title h2 .color{color: #098016;}
#section2 .title p {font-size: 25px; line-height: 42px; color: #121212; font-weight: 500;}
#section2 .conwrap {display: flex; justify-content: space-between;}
#section2 .conwrap .con {width: 24%; display: flex; flex-direction: column; align-items: center;}
#section2 .conwrap .con .imgwrap {margin-bottom: 45px;}
#section2 .conwrap .con .imgwrap img {height: 245px;}
#section2 .conwrap .con .txtwrap {text-align: center;}
#section2 .conwrap .con .txtwrap h3 {font-size: 30px; margin-bottom: 20px;}
#section2 .conwrap .con .txtwrap p {font-size: 20px; line-height: 28px; color: #555; word-break: keep-all; font-weight: 500;}

@media screen and (max-width: 960px) {
	#section2 .title h2 {font-size: 40px;}
	#section2 .title p {font-size: 26px; line-height: 36px;}
	#section2 .conwrap {flex-wrap: wrap;}
	#section2 .conwrap .con {width: 49%; margin-bottom: 20px;}
	#section2 .conwrap .con .txtwrap h3 {font-size: 20px;}
	#section2 .conwrap .con .txtwrap p {font-size: 16px; line-height: 26px;}
}
@media screen and (max-width: 640px) {
	#section2 .title h2 {font-size: 30px;}
	#section2 .title p {font-size: 20px; line-height: 30px;}
	#section2 .conwrap {flex-direction: column;}
	#section2 .conwrap .con {width: 100%; margin-bottom: 30px;}
	#section2 .conwrap .con:last-child {margin-bottom: 0;}

}
/*section2*/

/*#section3*/
#section3{width: 100%; padding: 120px 0; background: url(../img/con2_bg.jpg) center center no-repeat;}
#section3 .con2_wrap{width: 100%; max-width: 1400px; margin: 0 auto; display: flex; flex-wrap: wrap;}
#section3 .con2_wrap .con2_box{width: 50%;}
#section3 .con2_wrap .con2_box h2{font-size: 25px; font-weight: 500; color: #fff;}
#section3 .con2_wrap .con2_box h3{font-size: 55px;  color: #fff; font-weight: 700; margin: 25px 0 35px; letter-spacing: -1px;}
#section3 .con2_wrap .con2_box p{font-size: 25px; line-height: 35px; color: #fff; font-weight: 500;}
#section3 .con2_wrap .con2_box ul{width: 100%; display: flex; flex-wrap: wrap;}
#section3 .con2_wrap .con2_box ul li{width: 50%; text-align: center; padding: 40px 0; border:1px dashed rgba(255, 255, 255, 0); border-radius: 30px;}
#section3 .con2_wrap .con2_box ul li:hover{border:1px dashed rgba(255, 255, 255, 1);}
#section3 .con2_wrap .con2_box ul li h4{font-size: 24px; font-weight: 700; color: #fff; margin: 30px 0 20px;}
#section3 .con2_wrap .con2_box ul li a{font-size: 14px; color: #fff;}
#section3 .con2_wrap .con2_box ul li a img{margin-left: 8px;}

@media screen and (max-width: 1400px){
  #section3{padding: 150px 2%; background: url(../img/con2_bg2.jpg) center bottom no-repeat;}
  #section3 .con2_wrap{display: block;}
  #section3 .con2_wrap .con2_box{width: 100%;}
  #section3 .con2_wrap .con2_box:first-child{margin-bottom: 50px;}
  #section3 .con2_wrap .con2_box h2{font-size: 18px;}
}

@media screen and (max-width: 640px){

  #section3 .con2_wrap .con2_box h2{font-size: 18px;}
  #section3 .con2_wrap .con2_box h3{font-size: 30px; line-height: 40px;}
  #section3 .con2_wrap .con2_box p{font-size: 16px;}
  #section3 .con2_wrap .con2_box ul li h4{font-size: 18px;}
}
/*#section3*/





/*서브상단*/
.sub_visual{position:relative;max-width:2560px;margin:0 auto;height:522px;overflow:hidden;background-repeat:no-repeat;background-position:center top}
.sub_visual.visual01 .bg{background-image:url(../img/sub_visual01.jpg)}
.sub_visual.visual02 .bg{background-image:url(../img/sub_visual02.jpg)}
.sub_visual.visual03 .bg{background-image:url(../img/sub_visual03.jpg)}
.sub_visual.visual04 .bg{background-image:url(../img/sub_visual04.jpg)}
.sub_visual.visual05 .bg{background-image:url(../img/sub_visual05.jpg)}

.sub_visual.visual01 .sub_video { position:absolute; top:0; left:0; width:100%; background-size:cover; background-position:center; text-align:center; }
.sub_visual.visual02 .sub_video { position:absolute; top:0; left:0; width:100%; background-size:cover; background-position:center; text-align:center; display:none} 
.sub_visual.visual03 .sub_video { position:absolute; top:0; left:0; width:100%; background-size:cover; background-position:center; text-align:center; display:none}
.sub_visual.visual04 .sub_video { position:absolute; top:0; left:0; width:100%; background-size:cover; background-position:center; text-align:center; display:none}
.sub_visual.visual05 .sub_video { position:absolute; top:0; left:0; width:100%; background-size:cover; background-position:center; text-align:center; display:none}
.sub_visual.visual06 .sub_video { position:absolute; top:0; left:0; width:100%; background-size:cover; background-position:center; text-align:center; display:none}
.sub_visual.visual01 .sub_video video { width:1920px; height:100%;}


.sub_visual .title_warp { max-width:1240px; margin:0 auto; display:table}
.sub_visual .title_warp .title_page { height:522px; position: relative; display:table-cell; vertical-align:middle; text-align:center; margin:0 auto;  z-index:2}
.sub_visual h3{font-size:14px;font-weight:500; padding-bottom:20px; letter-spacing:1px; color:#fff; opacity:0.8}
.sub_visual .main_title{font-size:45px; font-weight:500; text-align:center; color:#fff; letter-spacing:-1px }
.sub_visual .inBox {font-size:14px; padding-top:10px; color:#fff}
.sub_visual .inBox i { font-size:14px; color:#fff; display:inline-block;}
.sub_visual .inBox a { padding:0 13px 0 0}
.sub_visual .inBox span {padding:0 13px; opacity:0.8}
.sub_visual .inBox span.strong { opacity:1; padding:0 0 0 13px}
.sub_visual .cover{position:absolute;top:0;left:0;width:100%;height:100%;background:url(../img/sub_visual_cover.png) center bottom no-repeat;
-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;min-width:1200px;opacity:.6;z-index:1}
.sub_visual .bg{position:absolute;top:0;left:0;width:100%;height:100%;background-position:center center;background-repeat:no-repeat;background-size:cover;}
.sub_visual.tmp {height:80px; background-color:#000;}
.sub_visual.tmp .title_warp {display:none;}

.sub_visual h3,
.sub_visual .main_title ,
.sub_visual .inBox {
	animation-duration: 0.7s;
	animation-fill-mode: both;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	-webkit-animation-duration: 0.7s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	animation-delay: 0.3s; 
	-webkit-animation-delay: 0.3s;
	animation-name:visual-tit;
	 -webkit-animation-name:visual-tit;
}

.sub_visual .main_title {animation-delay: 0.6s; -webkit-animation-delay: 0.6s;} 
.sub_visual .inBox {animation-delay: 0.9s; -webkit-animation-delay: 0.9s;} 
 
.sub_visual .bg{ 
	content:'';
	animation-duration: 3s;
	animation-fill-mode: both;
	animation-iteration-count: 1;
	animation-timing-function: ease;
	-webkit-animation-duration: 3s;
	-webkit-animation-fill-mode: both;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease;
	animation-delay: 0.4s;
	 -webkit-animation-delay: 0.4s;
	animation-name:visual-zoom;
	 -webkit-animation-name:visual-zoom;
}
 

 
@keyframes visual-zoom {
	0% {transform:scale(1.2);}
	100% {transform:scale(1);}
}
@-webkit-keyframes visual-zoom {
	0% {transform:scale(1.2);}
	100% {transform:scale(1);}
}

@keyframes visual-tit {
	0% {opacity:0; -webkit-opacity:0; transform:translateY(20px);}
	100% {opacity:1; -webkit-opacity:1; transform:translateY(0px);}
}
@-webkit-keyframes visual-tit {
	0% {opacity:0; -webkit-opacity:0; transform:translateY(20px);}
	100% {opacity:1; -webkit-opacity:1; transform:translateY(0px);}
}




 @media screen and (max-width: 640px) { 
    .sub_visual { height:422px}
	.sub_visual .title_warp { width:100%;}
	.sub_visual .title_warp .title_page { height:422px}
	.sub_visual h3 { font-size:12px}
	.sub_visual .main_title { font-size:34px;}
	.sub_visual .inBox { font-size:12px}
 }
/*서브상단*/





/*서브 제목*/
.content_wrap { width:100%; border-top:1px solid #ddd}
.content_wrap .txtCon { max-width:1400px; margin:0 auto; padding:20px 20px 50px 20px; clear:both}
.content_wrap .txtCon .sub_title{margin:110px 0 50px; padding:0 0; text-align:center;}
.content_wrap .txtCon .sub_title h2 {font-size:40px; color:#000;}
.content_wrap .txtCon .sub_title p {font-size: 16px; color:#121212; padding-top:10px; word-break:keep-all;}
.content_wrap .txtboard { max-width:1540px; margin:0 auto; padding:20px 20px 50px 20px; font-size:12px;font-weight:300; color:#121212; clear:both}
@media screen and (max-width: 640px) {
   .content_wrap .txtCon { font-weight:400}
   .content_wrap .txtCon .sub_title {margin: 50px 0;}
   .content_wrap .txtCon .sub_title h2 { font-size:32px}
}
/*서브 제목*/





/*서브 하단 네비*/
.share-area {float: right; display:block; padding-top:16px;box-sizing: border-box;}
.share-area .hide-wrap{width:151px;height:34px;overflow:hidden;float:left}
.share-area .hide-wrap .hide-area{width:151px;height:34px;position:relative;left:200px}
.share-area .hide-wrap .hide-area ul {overflow: hidden; padding:0; margin:0}
.share-area .hide-wrap .hide-area ul li {float: left;margin-left: 13px; cursor:pointer}
.share-area .hide-wrap .hide-area ul li:first-child {margin-left: 0;}
.share-area .share-btn{width:34px;height:34px;background-image:url(../img/share_open_bt.png);float:right;text-indent:-9999px;padding-left:18px;box-sizing:unset;background-repeat:no-repeat;background-position-x:right;transition:all .5s ease;     background-color: inherit; border:0; margin-right:20px}
.share-area .share-btn.active {background-image: url(../img/share_close_bt.png);border-left: 1px solid #fff;}
@media screen and (max-width: 960px) {
	 .share-area .share-btn { display:none}
	 .share-area { display:none}
}
/*서브 하단 네비*/





/*푸터*/
#footer{ width:100%; height: auto; background:#222;}
/* #footer .ft_top {border-bottom: 1px solid rgba(255,255,255,.2);} */
#footer .ft_top ul {max-width: 1400px; margin: 0 auto; width: 100%; display: flex; justify-content: right; padding: 40px 0 0 0;}
#footer .ft_top ul li {margin-right: 30px;}
#footer .ft_top ul li:last-child {margin-right: 0;}
#footer .ft_top ul li a {color: #9b9b9b; font-size: 14px; font-weight: 500;}

#footer .ft_btm {max-width: 1400px; margin: 0 auto; padding: 0 0 40px 0; display: flex; align-items: center; justify-content: space-between;}
#footer .ft_btm p:first-child{margin-bottom: 35px; margin-top: -13px;}
#footer .ft_btm p {font-size: 14px; color: #9b9b9b; font-weight: 500; margin-bottom: 10px;}
#footer .ft_btm p:last-child {margin-bottom: 0;}
#footer .ft_btm p span {margin-right: 10px; padding-right: 10px; position: relative;}
#footer .ft_btm p span::after {position: absolute; content: ''; width: 1px; height: 80%; background-color: #9b9b9b; top: 50%; right: 0; transform: translateY(-50%);}
#footer .ft_btm p span:last-child {margin-right: 0;}
#footer .ft_btm p span:last-child::after {display: none;}
#footer .ft_copy{border-top: 1px solid rgba(255,255,255,.2); width: 100%;}
#footer .ft_copy p{font-size: 14px; color: #9b9b9b; text-align: center; padding: 40px; font-weight: 500;}
/* #footer .ft_btm .rightbtm a {border: 1px solid #ddd; padding: 10px 20px; color: #ddd; font-size: 16px; transition-duration: 0.4s;}
#footer .ft_btm .rightbtm a:hover {background-color: #ddd; color: #121212; } */

/* 퀵메뉴 */
/* .quick {position: fixed; z-index: 3; bottom: 50%; right: 20px; transform: translateY(50%);}
.quick div {width: 60px; height: 60px; border-radius: 50%; margin-bottom: 10px; background-color: #f7a800; display: flex; justify-content: center; align-items: center; cursor: pointer;}
.quick div:last-child {margin-bottom: 0;}
.quick .kakao {background-color: #fae100;}
.quick .blog {background-color: #32b44a;}
.quick div img {height: 30px;} */

@media screen and (max-width: 960px) {
	#footer .ft_top ul {padding: 20px;}
	#footer .ft_btm {padding: 30px 20px;}
}

@media screen and (max-width: 800px) {
	.quick {display: none;}
}

@media screen and (max-width: 640px) {
	#footer .ft_top ul {flex-wrap: wrap; line-height: 24px;}
	#footer .ft_btm p span {margin-right: 5px; padding-right: 5px;}
	#footer .ft_btm p span::after {display: none;}
}
/*푸터*/




.tl_pop_con{background:#fff;} 
.tl_pop_con h2.f_pop_tit{width:100%;height:80px;line-height:80px;background:#076aa3;font-size:20px;color:#fff;}
.tl_pop_con h2.f_pop_tit img {display:inline-block;margin-left:50px;margin-right:5px;margin-top:-10px;width:120px;}
.tl_pop_con h2.f_pop_tit span {display:inline-block; padding-left:50px;}
.f_pop_wrap {line-height:23px;text-align:justify;word-break:break-all;font-size:15px;overflow-y:auto;}
.f_pop_wrap strong {color:#00a19a;font-weight:normal;}
.f_pop_wrap p { color:#333; padding:40px 50px; line-height:1.6;}
.mfp-close:after { content: ''; display: block; width: 100%; height: 100%; position: absolute; top: 0; left: 0; background: url("../img/w_btn_close.png") no-repeat center center; -webkit-transition: -webkit-transform 300ms; transition: -webkit-transform 300ms; transition: transform 300ms; transition: transform 300ms, -webkit-transform 300ms; border-radius: 50%; }
.mfp-close { width: 40px; height: 40px; text-indent: -999px;opacity: 1; overflow: hidden; background-color:transparent; border:0; }
button.mfp-close:hover:after { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
















